Author Topic: Unable to approve staking  (Read 80 times)

arie137

  • Newbie
  • *
  • Posts: 1
  • Karma: +0/-0
  • New YfDFI Fellow
    • View Profile
Unable to approve staking
« on: March 29, 2021, 01:56:51 pm »
I have tried to stake several times with the MetaMask wallet. Each time the wallet shows UNI-V2 tokens in a "pending" state the status shows "Approve UNI-V2 spend limit". How does one approve this? I must be missing a step because everyone else seems to have no issues with MetaMask? Is there a separate approval required? Is this in the wallet or on Etherscan? Thanks... 

You can view the pending transaction: 0x7b69751b6847b350a8a4605d5e00e5a7cdf652e5d59dd26ef39ec775e093b84e
« Last Edit: March 29, 2021, 02:25:41 pm by arie137 »

Share on Facebook Share on Twitter